.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m3{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m1{transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);}
.m2{transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.693950px;}
.ls2{letter-spacing:-0.669900px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.072341px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.488300px;}
.ws3{word-spacing:-0.325534px;}
.ws2{word-spacing:-0.235108px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.669900px;}
._0{margin-left:-1.391309px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(246,133,18);}
.fsd{font-size:8.935200px;}
.fs2{font-size:18.085200px;}
.fse{font-size:24.504800px;}
.fs1{font-size:24.844800px;}
.fs6{font-size:24.889600px;}
.fs4{font-size:26.796000px;}
.fs8{font-size:29.358400px;}
.fsa{font-size:32.534400px;}
.fsc{font-size:40.000000px;}
.fsb{font-size:40.627200px;}
.fs9{font-size:43.855600px;}
.fs0{font-size:49.269200px;}
.fs7{font-size:56.000000px;}
.fs5{font-size:67.758000px;}
.fs3{font-size:70.216400px;}
.y0{bottom:0.000000px;}
.y6{bottom:32.699290px;}
.y5{bottom:45.021174px;}
.y4{bottom:57.343058px;}
.y3{bottom:69.664942px;}
.y2{bottom:84.151937px;}
.y1c{bottom:100.865727px;}
.y1b{bottom:187.033703px;}
.y1a{bottom:218.828830px;}
.y19{bottom:250.623958px;}
.y18{bottom:282.419086px;}
.y17{bottom:314.214213px;}
.y16{bottom:346.009341px;}
.y15{bottom:379.312693px;}
.y14{bottom:471.596965px;}
.y13{bottom:499.000455px;}
.y12{bottom:526.380878px;}
.y11{bottom:553.784368px;}
.yb{bottom:596.582200px;}
.y10{bottom:605.988107px;}
.y9{bottom:606.613562px;}
.yf{bottom:626.044246px;}
.ya{bottom:626.514360px;}
.ye{bottom:642.611552px;}
.yd{bottom:676.393875px;}
.yc{bottom:694.577962px;}
.y1f{bottom:812.474886px;}
.y1e{bottom:829.170599px;}
.y1d{bottom:1025.235480px;}
.y8{bottom:1146.823637px;}
.y7{bottom:1194.663767px;}
.y1{bottom:1264.691400px;}
.hf{height:6.531631px;}
.h4{height:13.129855px;}
.h10{height:17.913009px;}
.h3{height:18.087014px;}
.h8{height:18.194298px;}
.h6{height:19.427100px;}
.ha{height:21.460990px;}
.hc{height:23.782646px;}
.he{height:29.240000px;}
.hd{height:29.698483px;}
.hb{height:32.058444px;}
.h2{height:35.867978px;}
.h9{height:40.936000px;}
.h7{height:47.430600px;}
.h5{height:51.328188px;}
.h0{height:1351.917471px;}
.h1{height:1352.428465px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x3{left:65.484336px;}
.x2{left:67.134276px;}
.x10{left:129.369546px;}
.xf{left:143.296552px;}
.xb{left:152.187833px;}
.x7{left:178.607994px;}
.xe{left:192.359841px;}
.xc{left:194.207365px;}
.x8{left:343.609717px;}
.xa{left:344.991215px;}
.x9{left:363.788722px;}
.x6{left:509.511697px;}
.x5{left:699.080380px;}
.x4{left:708.849887px;}
.x1{left:757.614982px;}
.xd{left:794.124192px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.994505pt;}
.ls2{letter-spacing:-0.393293pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.042471pt;}
.ws1{word-spacing:-0.286677pt;}
.ws3{word-spacing:-0.191118pt;}
.ws2{word-spacing:-0.138030pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.393293pt;}
._0{margin-left:-0.816826pt;}
.fsd{font-size:5.245785pt;}
.fs2{font-size:10.617677pt;}
.fse{font-size:14.386573pt;}
.fs1{font-size:14.586185pt;}
.fs6{font-size:14.612486pt;}
.fs4{font-size:15.731719pt;}
.fs8{font-size:17.236083pt;}
.fsa{font-size:19.100688pt;}
.fsc{font-size:23.483682pt;}
.fsb{font-size:23.851906pt;}
.fs9{font-size:25.747274pt;}
.fs0{font-size:28.925556pt;}
.fs7{font-size:32.877155pt;}
.fs5{font-size:39.780183pt;}
.fs3{font-size:41.223490pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:19.197493pt;}
.y5{bottom:26.431573pt;}
.y4{bottom:33.665653pt;}
.y3{bottom:40.899733pt;}
.y2{bottom:49.404933pt;}
.y1c{bottom:59.217467pt;}
.y1b{bottom:109.806000pt;}
.y1a{bottom:128.472667pt;}
.y19{bottom:147.139333pt;}
.y18{bottom:165.806000pt;}
.y17{bottom:184.472667pt;}
.y16{bottom:203.139333pt;}
.y15{bottom:222.691467pt;}
.y14{bottom:276.870829pt;}
.y13{bottom:292.959200pt;}
.y12{bottom:309.034029pt;}
.y11{bottom:325.122400pt;}
.yb{bottom:350.248667pt;}
.y10{bottom:355.770800pt;}
.y9{bottom:356.138000pt;}
.yf{bottom:367.545600pt;}
.ya{bottom:367.821600pt;}
.ye{bottom:377.272133pt;}
.yd{bottom:397.105467pt;}
.yc{bottom:407.781200pt;}
.y1f{bottom:476.997547pt;}
.y1e{bottom:486.799467pt;}
.y1d{bottom:601.907600pt;}
.y8{bottom:673.291040pt;}
.y7{bottom:701.377600pt;}
.y1{bottom:742.490267pt;}
.hf{height:3.834669pt;}
.h4{height:7.708434pt;}
.h10{height:10.516585pt;}
.h3{height:10.618742pt;}
.h8{height:10.681727pt;}
.h6{height:11.405496pt;}
.ha{height:12.599577pt;}
.hc{height:13.962603pt;}
.he{height:17.166572pt;}
.hd{height:17.435743pt;}
.hb{height:18.821257pt;}
.h2{height:21.057805pt;}
.h9{height:24.033200pt;}
.h7{height:27.846128pt;}
.h5{height:30.134371pt;}
.h0{height:793.700000pt;}
.h1{height:794.000000pt;}
.w0{width:561.260000pt;}
.w1{width:561.333333pt;}
.x0{left:0.000000pt;}
.x3{left:38.445333pt;}
.x2{left:39.414000pt;}
.x10{left:75.951832pt;}
.xf{left:84.128267pt;}
.xb{left:89.348267pt;}
.x7{left:104.859333pt;}
.xe{left:112.932933pt;}
.xc{left:114.017600pt;}
.x8{left:201.730533pt;}
.xa{left:202.541600pt;}
.x9{left:213.577467pt;}
.x6{left:299.130267pt;}
.x5{left:410.424533pt;}
.x4{left:416.160133pt;}
.x1{left:444.789733pt;}
.xd{left:466.224000pt;}
}
